Bug 804695 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:6eebf0a24af50da7699d8e4c0ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 11:42 EDT by Flos Lonicerae
Modified: 2015-03-03 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:54:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.28 KB, text/plain)
2012-03-19 11:42 EDT, Flos Lonicerae
no flags Details
File: build_ids (6.21 KB, text/plain)
2012-03-19 11:42 EDT, Flos Lonicerae
no flags Details
File: maps (68.40 KB, text/plain)
2012-03-19 11:42 EDT, Flos Lonicerae
no flags Details
File: backtrace (31.24 KB, text/plain)
2012-03-19 11:42 EDT, Flos Lonicerae
no flags Details

  None (edit)
Description Flos Lonicerae 2012-03-19 11:42:06 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus computer://
crash_function: type_node_check_conformities_UorL
executable:     /usr/bin/nautilus
kernel:         3.2.10-3.fc16.x86_64
pid:            18707
pwd:            /home/shine
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           2012年03月19日 星期一 23时11分41秒
uid:            1000
username:       shine

backtrace:      Text file, 31987 bytes
build_ids:      Text file, 6355 bytes
dso_list:       Text file, 15649 bytes
maps:           Text file, 70038 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6ae489d9c4e3d86595713a3700000014-1332160495.12778-134493642
:GNOME_KEYRING_CONTROL=/tmp/keyring-u7CWk2
:IMSETTINGS_MODULE=IBus
:USER=shine
:USERNAME=shine
:MAIL=/var/spool/mail/shine
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/shine/.local/bin:/home/shine/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/shine
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1218
:LANG=zh_CN.utf8
:GDM_LANG=zh_CN.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/shine
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=shine
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iWQ7voJnSq,guid=f019ce1a49fb72c847559e770000002e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/shine
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-shine-W37EZk/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1222,unix/unix:/tmp/.ICE-unix/1222
:GPG_AGENT_INFO=/tmp/keyring-u7CWk2/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-u7CWk2/ssh
:DESKTOP_STARTUP_ID=gnome-panel-1427-localhost.localdomain-nautilus-4_TIME9451399
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18707

var_log_messages:
:Mar 19 23:11:41 localhost kernel: [ 9452.657229] nautilus[18707] general protection ip:3440c30da1 sp:7fff918c89d0 error:0 in libgobject-2.0.so.0.3000.2[3440c00000+4c000]
:Mar 19 23:11:41 localhost abrt[18748]: Saved core dump of pid 18707 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-03-19-23:11:41-18707 (35364864 bytes)
Comment 1 Flos Lonicerae 2012-03-19 11:42:12 EDT
Created attachment 571159 [details]
File: dso_list
Comment 2 Flos Lonicerae 2012-03-19 11:42:15 EDT
Created attachment 571160 [details]
File: build_ids
Comment 3 Flos Lonicerae 2012-03-19 11:42:19 EDT
Created attachment 571161 [details]
File: maps
Comment 4 Flos Lonicerae 2012-03-19 11:42:25 EDT
Created attachment 571163 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 13:48:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:54:40 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.